#fw-section-footer {
--color-primary: #1c1bc0;
--color-primary-rgb: 28, 27, 192;
--color-background: #d9d9d9;
--color-background-rgb: 217, 217, 217;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #1c1bc0;
--color-on-background-rgb: 28, 27, 192;
--color-product-image-background: #1c1bc0;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #1c1bc0;
--color-primary-rgb: 28, 27, 192;
--color-background: #d9d9d9;
--color-background-rgb: 217, 217, 217;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #1c1bc0;
--color-on-background-rgb: 28, 27, 192;
--color-product-image-background: #1c1bc0;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-1c39d889-9740-4da8-ac6d-d2c593cde265 {
--color-primary: #1c1bc0;
--color-primary-rgb: 28, 27, 192;
--color-background: #d9d9d9;
--color-background-rgb: 217, 217, 217;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #2c2bab;
--color-on-background-rgb: 44, 43, 171;
--color-product-image-background: #2c2bab;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);

}